W3C home > Mailing lists > Public > public-webapps@w3.org > April to June 2011

[widgets] Widget Updates test case issue: ta-pr-005

From: Scott Wilson <scott.bradley.wilson@gmail.com>
Date: Fri, 20 May 2011 09:03:22 +0100
Message-Id: <79B2B951-0207-49B2-80E9-18241D4E1A78@gmail.com>
To: public-webapps WG <public-webapps@w3.org>
This test case states:

"Tests that update-info element's version attribute should have a value higher than current version for the widget to be updated. The widget is not updated or replaced."

However, in the specification itself, there is no condition that the potential update version has to be "higher" than that of the incumbent widget, only different [1].

S

[1] http://dev.w3.org/2006/waf/widgets-updates/#verifying-and-installing-an-update
Received on Friday, 20 May 2011 08:03:52 GMT

This archive was generated by hypermail 2.3.1 : Tuesday, 26 March 2013 18:49:45 GMT